<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>701767851968-8dqcmk706p08gujqbl2m9s4sq1aljibs.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.701767851968-8dqcmk706p08gujqbl2m9s4sq1aljibs</string>
	<key>ANDROID_CLIENT_ID</key>
	<string>701767851968-3jgootslus3ie76t682j4v7glletloud.apps.googleusercontent.com</string>
	<key>API_KEY</key>
	<string>AIzaSyAodY8s0ntALNeeGiUiTx6eg4g2Ar6C1to</string>
	<key>GCM_SENDER_ID</key>
	<string>701767851968</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.cinnabarflower.mnemoCards</string>
	<key>PROJECT_ID</key>
	<string>mnemo-cards</string>
	<key>STORAGE_BUCKET</key>
	<string>mnemo-cards.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:701767851968:ios:5c9040634eac8c152f7225</string>
</dict>
</plist>